.icon {
    display: inline-block;
    background-image: url('/images/sprite-icon.png?v=12');
    background-color: transparent;
    background-repeat: no-repeat;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.chosen-container-single .chosen-single div,
.ico {
	display: inline-block;
	background-color: transparent;
	background-repeat: no-repeat;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

.icon_info-ispolnitel{
    background: url('/images/info-ispolnitel-sprite-icon.png') no-repeat;
}

.ico_retina {
	background: url('/images/retina-logo-en.png') 0 0/cover no-repeat;
	width: 119px;
	height: 23px;
	display: inline-block;
}

.icon-svg {
	max-width: 50px;
	vertical-align: middle;
}
.ico-circle    {
    width: 48px;
    height: 48px;
    color: #ffa800;
    font-size: 35px;
    padding-top: 8px;
    box-sizing: border-box;
    text-align: center;
    border: 4px solid #535353;
    border-radius: 100%;
}
.ico-add-kwork-big    {
    width: 73px;
    height: 77px;
    background-position: -2px -4624px;
}
.ico-bookmark-big    {
    width: 77px;
    height: 74px;
    background-position: -108px -4620px;
}

.ico-cart {
    background: url('/images/ico-cart-old.png') 0 0 no-repeat;
    width: 28px;
    height: 32px;
    margin-top: -5px;
    vertical-align: middle;
}

.ico-pause-18{
    background-position: -225px -4592px;
    width: 18px;
    height: 18px;
    border-radius: 100%;
}
.ico-play-18{
    background-position: -243px -4592px;
    width: 18px;
    height: 18px;
    border-radius: 100%;
}
.ico-trash-18{
    cursor: pointer;
    background-position: -188px -4616px;
    width: 18px;
    height: 18px;
}
.ico-trash {
    cursor: pointer;
    background-position: -40px -4870px;
    width: 18px;
    height: 18px;
}
.ico-trash:hover {
    cursor: pointer;
    background-position: -59px -4870px;
    width: 18px;
    height: 18px;
}
.ico-complain{
    cursor: pointer;
    background-position: -209px -4615px;
    width: 18px;
    height: 18px;
}
.ico-text{
    width: 15px;
    height: 19px;
    background-position: -232px -4616px;
}

.ico-question {
    width: 20px;
    height: 20px;
    background: url('/images/question.png') 0 0 no-repeat;
}

.ico-bell, .ico-bell_active:hover {
    background-position: -214px -4638px;
    width:25px;
    height:25px;
    cursor:pointer;
}
.ico-bell_active, .ico-bell:hover {
    background-position: -214px -4663px;
    width:25px;
    height:25px;
    cursor:pointer;
}
.ico-add-with-rect    {
    background-position: 0px 3px;
    width: 79px;
    height: 96px;
    margin-bottom: 20px;
}
.ico-bell-square    {
    background-position: -82px -1px;
    width: 79px;
    height: 96px;
    margin-bottom: 20px;
}
.ico-cover    {
    background-position: -165px 0px;
    width: 96px;
    height: 96px;
    margin-bottom: 20px;
}
.ico-fruit    {
    background-position: -4px -95px;
    width: 78px;
    height: 94px;
    margin-bottom: 10px;
}
.ico-team    {
    background-position: -92px -174px;
    width: 93px;
    height: 53px;
    margin-bottom: 10px;
    margin-top: 41px;
}
.ico-money    {
    background-position: -89px -107px;
    width: 112px;
    height: 60px;
    margin-bottom: 10px;
    margin-top: 34px;
}
.ico-communication    {
    background-position: -203px -108px;
    width: 96px;
    height: 68px;
    margin-bottom: 10px;
    margin-top: 26px;
}
.ico-ok-with-rect    {
    background-position: -4px -197px;
    width: 79px;
    height: 96px;
    margin-bottom: 20px;
}
.ico-arrow-1    {
    width: 49px;
    height: 22px;
    background-position: -237px -186px;
}
.ico-arrow-2    {
    width: 49px;
    height: 22px;
    background-position: -237px -208px;
}
.ico-add-kwork    {
    width: 42px;
    height: 44px;
    background-position: -4px -4710px;
}
.ico-add-order    {
    width: 42px;
    height: 48px;
    background-position: -53px -4705px;
}
.ico-invite-friends    {
    width: 47px;
    height: 47px;
    background-position: -99px -4701px;
    margin-top: 10px;
    margin-bottom: 15px;
}
.ico-performer-big    {
    width: 58px;
    height: 65px;
    background-position: -161px -4698px;
    margin-top: 19px;
    margin-bottom: 35px;
}
.ico-about-price{
    width: 72px;
    height: 62px;
    background-position:  0px -2466px;
}
.ico-about-warranty{
    width: 68px;
    height: 69px;
   background-position:  0px -2553px;
}
.ico-about-term{
    width: 68px;
    height: 68px;
    background-position: 0px -2633px;
}
.ico-circle-gplus-hover{
    width: 30px;
    height: 30px;
    background-position: -127px -2742px;
}
.ico-circle-gplus-hover:hover{
    background-position: -127px -2777px;
}
.ico-circle-in-hover{
    width: 30px;
    height: 30px;
    background-position: -164px -2742px;
}
.ico-circle-in-hover:hover{
    background-position: -164px -2777px;
}
.ico-play-gray {
    width:18px;
    height:18px;
    background: url('/images/sprite-icon.png?v=12') -27px -3782px no-repeat;
    cursor: pointer;
    display: inline-block;
}
.ico-pause-gray {
    width:18px;
    height:18px;
    background: url('/images/sprite-icon.png?v=12') -4px -3782px no-repeat;
    cursor: pointer;
    display: inline-block;
}
.ico-customer{
    display: inline-block;
    width: 31px;
    height: 31px;
    background: url('/images/sprite-icon.png?v=12') -2px -3009px no-repeat;
}
.ico-performer{
    display: inline-block;
    width: 31px;
    height: 31px;
    background: url('/images/sprite-icon.png?v=12') -39px -3009px no-repeat;
}
.ico-yandex{
    display: inline-block;
    width: 31px;
    height: 35px;
    background: url('/images/sprite-icon.png?v=12') -74px -3004px no-repeat;
}
.ico-qiwi{
    display: inline-block;
    width: 31px;
    height: 35px;
    background: url('/images/sprite-icon.png?v=12') -115px -3009px no-repeat;
}
.ico-credit_card{
    display: inline-block;
    width: 88px;
    height: 31px;
    background: url('/images/sprite-icon.png?v=12') -5px -3049px no-repeat;
}
.ico-webmoney{
    display: inline-block;
    width: 31px;
    height: 31px;
    background: url('/images/sprite-icon.png?v=12') -114px -3046px no-repeat;
}
.ico-check-circle{
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url('/images/sprite-icon.png?v=12') -104px -2339px no-repeat;
}
.ico-edit{
    cursor: pointer;
    background-position:-10px -2006px;
    width: 17px;
    height: 17px;
}
.ico-edit:hover{
    background-position: -49px -2006px;
}

.ico-arrow-down {
    display: inline-block;
    margin-left: 3px;
    width: 14px;
    height: 10px;
    background: url('/images/track/arrow-down.png') center bottom no-repeat
}

.ico-arrow-up{
    display: inline-block;
    margin-left:3px;
    width: 14px;
    height: 10px;
    background: url('/images/sprite-icon.png?v=12') -1px -128px no-repeat
}
.ico-arrow-left{
    display: inline-block;
    width: 13px;
    height: 10px;
    background: url('/images/sprite-icon.png?v=12') 0px -298px no-repeat;
}
.ico-arrow-left-blue {
    display:inline-block;
    width:10px;
    height:8px;
    margin-right:5px;
    background:url('/images/arrow_right_blue.png');
    background-repeat:no-repeat;
    background-position:center;
    -moz-transform: rotate(90deg); /* Для Firefox */
    -ms-transform: rotate(90deg); /* Для IE */
    -webkit-transform: rotate(90deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(90deg); /* Для Opera */
    transform: rotate(90deg);
}
i.icon-time{
    display: inline-block;
    width: 17px;
    height: 17px;
    background: url('/images/sprite-icon.png?v=12') -2px -184px no-repeat;
}
i.icon-people{
    display: inline-block;
    width: 13px;
    height: 14px;
    background: url('/images/sprite-icon.png?v=12') -2px -249px no-repeat;
}
i.icon-orange-heart {
    vertical-align: middle;
    display: inline-block;
    width: 24px;
    height: 21px;
    background: url('/images/sprite-icon.png?v=12') 0px -31px no-repeat;
}
i.icon-gray-heart{
    vertical-align: middle;
    display: inline-block;
    width: 25px;
    height: 21px;
    background: url('/images/sprite-icon.png?v=12') -24px -31px no-repeat;
}
#bookmark i.icon-gray-heart:hover{
    background: url('/images/sprite-icon.png?v=12') 0px -31px no-repeat;
}
#bookmark i.icon-orange-heart:hover{
    background: url('/images/sprite-icon.png?v=12') -24px -31px no-repeat;
}
.ico-close-12{
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url('/images/sprite-icon.png?v=12') -10px -1973px no-repeat;
    border: none;
}
.ico-close-14{
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url('/images/sprite-icon.png?v=12') -10px -1973px no-repeat;
}
.ico-close-17{
    width: 17px;
    height: 17px;
    background-position: -35px -1970px;
}
.ico-search-24{
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url('/images/sprite-icon.png?v=12') -4px -1933px no-repeat;
}
.ico-search-24-orange{
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url('/images/sprite-icon.png?v=12') -35px -1931px no-repeat;
}
.ico-plus-circle-26 {
    display: inline-block;
    width: 26px;
    height: 26px;
    background: url('/images/sprite-icon.png?v=12') -68px -1931px no-repeat;
}

.ico-red-circle,
.ico-green-circle{
	display: inline-block;
	width: 12px;
	height: 12px;
	background: #84b747;
	border-radius: 100%;
}

.ico-red-circle{
    background: #f15b5b;
}

.ico-red-circle.smile,
.ico-green-circle.smile {
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('/images/fun-smile.png');
}

.ico-red-circle.smile {
	background-image: url('/images/sad-smile.png');
}

i.ico-warranty{
    background: url('/images/sprite-icon.png?v=12') -12px -1241px no-repeat;
    display: inline-block;
    width: 74px;
    height: 80px;
}
i.ico-star{
    display: inline-block;
    width: 17px;
    height: 17px;
    background: url('/images/sprite-icon.png?v=12') -2px -1091px no-repeat;
}
.ico-plus,
.ico-minus{
    display: inline-block;
    background:  url('/images/sprite-icon.png?v=12')  -73px -733px no-repeat;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */
    border: 1px solid #deded4;
}
.ico-minus{
    background-position: -2px -732px;
}
.ico-plus:hover,
.ico-minus:hover{
    cursor: pointer;
    border-color:#5fa242;
}
.ico-plus:hover{
    background-position:  -73px -759px ;
}
.ico-minus:hover{
    background-position: -2px -759px;
}
.ico-pay{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') -70px -3460px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-pay-red{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') 0px -3460px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-more-info{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') 0px -3191px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-quest-info{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') 0px -3566px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-quest-red-info{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') -87px -3824px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-track-tip-info{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') -8px -3824px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-red-box{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') -70px -3355px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-green-box{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') 0px -3355px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-orange-box{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') -70px -3566px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-green-rocket{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') -70px -3513px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-red-rocket{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') 1px -3512px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-close-info{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') -70px -3191px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-reject-info {
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') 0 -3625px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-check{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') 0px -3250px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-close{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') -70px -3250px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-green-truck {
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') -0px -3718px no-repeat;
    width: 76px;
    height: 52px;
}
.ico-green-mark-truck {
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') -0px -3718px no-repeat;
    width: 76px;
    height: 52px;
}
.ico-red-extras {
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') 0px -3406px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-green-extras {
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') -70px -3406px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-reating-good{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') -70px -3303px no-repeat;
    width: 52px;
    height: 52px;
}
.ico-reating-bad{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') 0px -3303px no-repeat;
    width: 52px;
    height: 52px;
}

.ico-info {
    display: inline-block;
    background: url('/images/info-circle-white.png') 0 0 no-repeat;
    width: 24px;
    height: 24px;
}

.ico-info-small{
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') -82px -2406px no-repeat;
    width: 7px;
    height: 17px;
}
.ico-plus-circle-18 {
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url('/images/sprite-icon.png?v=12') -10px -2377px no-repeat;
}
.ico-kwork-25{
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url('/images/sprite-icon.png?v=12') -104px -2300px no-repeat;
}
.ico-point-gray{
    display: inline-block;
    background: #c1c1aa;
    width: 6px;
    height: 6px;
    border-radius: 100%;
}
.ico-check-green{
    display: inline-block;
    width: 19px;
    height: 17px;
    background: url('/images/sprite-icon.png?v=12') -32px -2379px no-repeat;
}
.ico-question-big{
    display: inline-block;
    width: 75px;
    height: 75px;
    border:3px solid #deded4;
    border-radius: 100%;
    text-align: center;
}
.ico-question-big:after{
    content: '';
    display: inline-block;
    background: url('/images/sprite-icon.png?v=12') -33px -2402px no-repeat;
    width: 26px;
    height: 40px;
    margin-top: 17px;
}
.ico-question{
    width: 20px;
    height: 20px;
    border:1px solid #deded4;
    background: url('/images/sprite-icon.png?v=12') -5px -2404px no-repeat;
    border-radius: 100%;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.ico-i-small {
    display: block;
    width: 28px;
    height: 28px;
	background: url('/images/track/i-small.png') 0 0 no-repeat
}

.ico-design{
    background-position: -10px -3936px;
    width: 50px;
    height: 50px;
}
.ico-code{
    background-position: -10px -4004px;
    width: 50px;
    height: 50px;
}
.ico-seo{
    background-position: -10px -4196px;
    width: 50px;
    height: 50px;
}
.ico-writing{
    background-position: -92px -4195px;
    width: 50px;
    height: 50px;
}
.ico-marketing{
    background-position: -10px -4067px;
    width: 50px;
    height: 50px;
}
.ico-business{
    background-position: -92px -3936px;
    width: 50px;
    height: 50px;
}
.ico-media{
    background-position: -93px -4066px;
    width: 50px;
    height: 50px;
}
.ico-life{
    background-position: -92px -4004px;
    width: 50px;
    height: 50px;
}
.ico-original{
    background-position: -10px -4134px;
    width: 50px;
    height: 50px;
}
.ico-500{
    background-position: -31px -4278px;
    width: 83px;
    height: 28px;
}
.ico-lock{
    background-position: -98px -4320px;
    width: 42px;
    height: 51px;
}
.ico-shield{
    background-position: 8px -4322px;
    width: 83px;
    height: 47px;
}
.ico-signIn{
    background-position: -13px -4387px;
    width: 30px;
    height: 31px;
}
.ico-kworkLogoSmall{
    background-position: -16px -4436px;
    width: 120px;
    height: 22px;
}
.ico-search-icon {
    background-position: -16px -4474px;
    width: 15px;
    height: 15px;
}

.ico-kwork {
	width: 119px;
	height: 23px;
}

.ico-kwork.beta:after {
	content: '';
	display: block;
	position: absolute;
	right: -13px;
	width: 12px;
	height: 13px;
	background: url('/images/logo-beta.png') 0 0/11px 11px no-repeat;
}

.ico-kwork1{
    background-position: -1px -33px;
    width: 119px;
    height: 36px;
}
.ico-kworkNY{
    background-position: -1px -78px;
    width: 119px;
    height: 24px;
}
.ico-online,
.user-col-container .user-info .status.status-online:before{
    background-position: -41px -4477px;
    width: 9px;
    height: 9px;
}
.ico-offline{
    background-position: -58px -4477px;
    width: 9px;
    height: 9px;
}
.ico-ordercount{
    background-position: -92px -4477px;
    width: 9px;
    height: 9px;
}
.ico-offlineDark,
.user-col-container .user-info .status.status-offline:before{
    background-position: -75px -4477px;
    width: 9px;
    height: 9px;
}
.ico-play{
    background-position: -183px -4427px;
    width: 60px;
    height: 60px;
}
.ico-play-css {
    display: inline-block;
    position: relative;
    color: #fff;
    text-align: center;
    width: 44px;
    height: 44px;
    border: 2px solid rgba(255, 255, 255, 0.8);
    border-radius: 100%;
    background: rgba(255, 255, 255, 0.6);
    -webkit-box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.5), inset 0 0 19px 3px rgba(0, 0, 0, 0.85);
    box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.5), inset 0 0 19px 3px rgba(0, 0, 0, 0.85);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.ico-play-css:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -11px;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 0 11px 21px;
    border-color: transparent transparent transparent #fff;
}
.ico-play-css_sm {
    width: 36px;
    height: 36px;
}
.ico-play-css_sm:before {
    margin-top: -8px;
    margin-left: -6px;
    border-width: 8px 0 8px 16px;
}
@media only screen and (max-width: 767px) {
    .ico-play-css_sm {
        width: 28px;
        height: 28px;
    }
    .ico-play-css_sm:before {
        margin-top: -7px;
        margin-left: -5px;
        border-width: 7px 0 7px 13px;
    }
}
.ico-arrowDownBlue {
    background-position: -130px -4476px;
    width: 14px;
    height: 9px;
}
.chosen-container-single .chosen-single div{
    background: url("/images/arrow_right_blue.png") no-repeat center;
    width: 14px;
    height: 9px;
}

.ico-clip {
    width: 16px;
    height: 17px;
	background: url('/images/track/clip.png') 0 0 no-repeat;
}

.ico-timer{
    width: 17px;
    height: 17px;
    background-position: -30px -4494px;
}
.ico-rateBlank{
    width: 13px;
    height: 14px;
    background-position: -113px -4495px;
}
.ico-rateOne{
    width: 13px;
    height: 14px;
    background-position: -97px -4495px;
}
.ico-rateHalf{
    width: 13px;
    height: 14px;
    background-position: -82px -4495px;
}
.ico-rateThree{
    width: 13px;
    height: 14px;
    background-position: -67px -4495px;
}
.ico-rateFull{
    width: 13px;
    height: 14px;
    background-position: -52px -4495px;
}

.ico-warning {
    width: 24px;
    height: 24px;
    background: url('/images/warning-circle-yellow.png') 0 0 no-repeat;
}

.ico-warning-red {
    width: 20px;
    height: 20px;
    background: url('data:image/png;base64,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') no-repeat;
}
.ico-warningSmall {
    width: 19px;
    height: 19px;
    background: url('/images/warning-small.png') 0 0 no-repeat;
}

.js-stopwords-warning .ico-warningSmall {
    width: 19px;
    height: 19px;
}

.ico-bonusCircle{
    width: 24px;
    height: 24px;
    background-position: -186px -4494px;
}
.ico-christmasTree{
    top: -3px;
    width: 50px;
    height: 50px;
    background: url('/images/christmas-tree-icon.png') no-repeat;
}

.ico-photo {
    width: 24px;
    height: 20px;
    background-position: -5px -4525px;
}

.ico-photo_hover:hover {
    cursor: pointer;
    width: 24px;
    height: 20px;
    background-position: -38px -4525px;
}

.ico-mastercardVisa {
    width: 47px;
    height: 47px;
    background: url('/images/mastercard-visa.png') 0 0 no-repeat;
}

.ya-share2__icon {
    display: inline-block;
}

.ico-vkSquare,
.ya-share2__item_service_vkontakte  .ya-share2__icon{
    width: 30px;
    height: 30px;
	background: url(/images/social-widget-vk.svg);
	background-size: 30px 30px;
}
.ico-twSquare,
.ya-share2__item_service_twitter  .ya-share2__icon{
    width: 30px;
    height: 30px;
	background: url(/images/social-widget-tw.svg);
	background-size: 30px 30px;
}
.ico-fbSquare,
.ya-share2__item_service_facebook  .ya-share2__icon{
    width: 30px;
    height: 30px;
	background: url(/images/social-widget-fb.svg);
	background-size: 30px 30px;
}
.ico-gplusSquare,
.ya-share2__item_service_gplus  .ya-share2__icon{
    width: 30px;
    height: 30px;
    background-position: -97px -4568px;
}
.ico-okSquare,
.ya-share2__item_service_odnoklassniki  .ya-share2__icon{
    width: 30px;
    height: 30px;
	background: url(/images/social-widget-ok.svg);
	background-size: 30px 30px;
}
.ico-attention_white{
    width: 24px;
    height: 24px;
    background-position: -152px -4520px;
}

.ico-error {
    width: 46px;
    height: 46px;
    background: url('/images/error.png') 0 0 no-repeat;
}

.ico-about-price-en{
    display: inline-block;
    width: 72px;
    height: 62px;
    background: url('/images/sprite-icon.png?v=12') -78px -2466px no-repeat;
}
.ico-500-en {
    background-position: -133px -4278px;
    width: 83px;
    height: 28px;
}
.ico-plus-big {
    width: 50px;
    height: 50px;
    background: url('/images/sprite-icon.png?v=12') -24px -1650px no-repeat;
}
.ico-heart,
.ico-heart_no-active{
    width: 18px;
    height: 20px;
}
.ico-heart{
    background-position: -83px -4598px;
}
.ico-heart_hover.ico-heart:hover{
    background-position: -83px -4618px;
}
.ico-heart_hover.ico-heart_no-active:hover{
    background-position: -83px -4598px;
}
.ico-heart_no-active{
    background-position: -83px -4618px;
}
.ico-heartBig,
.ico-heartBig_no-active{
    width: 24px;
    height: 22px;
}
.ico-heartBig{
    background-position: 0px -31px;
}
.ico-heartBig_hover.ico-heartBig:hover{
    background-position:-24px -31px;
}
.ico-heartBig_no-active{
    background-position:-24px -31px;
}
.ico-heartBig_hover.ico-heartBig_no-active:hover{
    background-position: 0px -31px;
}

.ico-mail-green{
    width: 18px;
    height: 12px;
    background: url('/images/mail-green.png') 0 0 no-repeat;
}

.ico-mail-white {
    width: 18px;
    height: 12px;
    background: url('/images/mail-white.png') 0 0 no-repeat;
}

.extra-popular{
    width:25px;
    height:20px;
    background-position: -197px -4588px;
}
.ico-report-green {
    width: 16px;
    height: 20px;
    background-position: -99px -4791px;
}
.ico-report-white {
    width: 16px;
    height: 20px;
    background-position: -121px -4791px;
}
/*
.ico-bell{
    width:25px;
    height:25px;
    cursor:pointer;
    background-position: -197px -4588px;
} */
.ico-history{
    width: 20px;
    height: 20px;
    border:1px solid #deded4;
    background-position: -214px -4399px;
    border-radius: 100%;
}
.ico-photo-gray{
    width:24px;
    height:20px;
    background-position: -33px -4767px;
}
.ico-photo-gray_hover:hover{
    background-position: -6px -4767px;
}
.ico-timer-gray {
    width: 17px;
    height: 16px;
    background-position: -63px -4770px;
}

.ico-location-gray {
    width: 12px;
    height: 16px;
    background-position: -83px -4770px;
}

.ico-order-row-inbox{
    margin-left: 5px;
    width: 24px;
    height: 24px;
    vertical-align: middle;
    position: relative;
    background-position: -214px -4379px;
}
.ico-order-row-inbox.ico-order-report-red{
    background-position: -6px -4791px;
}
.ico-order-row-inbox.ico-order-report-green,.ico-order-row-inbox.ico-order-report-indefinite{
    background-position: -6px -4791px;
}
.ico-order-row-inbox.ico-order-report-yellow{
    background-position: -6px -4791px;
}
.ico-up {
    width: 14px; height: 15px;
    background-position: -153px -2076px;
}
.ico-down {
    width: 14px; height: 15px;
    background-position: -173px -2076px;
}
.ico-idea {
    background: url('/images/ico-idea.png') center center no-repeat;
}
